function open_l2(name) {


 		//elem = eval("document.all."+name);
		if (document.getElementById(name)!=null)
		{
 		elem = document.getElementById(name);
		if (elem.style.visibility == "hidden" || !elem.style.visibility) {
			elem.style.visibility = "visible";
		} else {
			elem.style.visibility = "hidden";
		}
		}
	}
	
function initCat(menuID) {
	var mid = document.getElementById(menuID);
	var arr = mid.getElementsByTagName("div");
	for (var i=0;i<arr.length;i++) {
		if ((arr[i].className=="submenu") || (arr[i].className=="submenu2")) arr[i].style.display = "none";
		if ((arr[i].className=="submenu_chosen") || (arr[i].className=="submenu_chosen2")) arr[i].style.display = "block";
	}
}
function openCat(cat_id) {
	var idcat = document.getElementById(cat_id);
	idcat.style.display = (idcat.style.display == "none") ? "block" : "none";
}

var arVersion = navigator.appVersion.split("MSIE")
var version = parseFloat(arVersion[1])
function fixPNG(myImage) {
if ((version >= 5.5) && (version < 7) && (document.body.filters)) {
var imgID = (myImage.id) ? "id='" + myImage.id + "' " : ""
var imgClass = (myImage.className) ? "class='" + myImage.className + "' " : ""
var imgTitle = (myImage.title) ? "title='" + myImage.title + "' " : "title='" + myImage.alt + "' "
var imgStyle = "display:inline-block;" + myImage.style.cssText
var strNewHTML = "<span " + imgID + imgClass + imgTitle
+ " style=\"" + "width:" + myImage.width + "px; height:" + myImage.height + "px;" + imgStyle + ";"
+ "filter:progid:DXImageTransform.Microsoft.AlphaImageLoader"
+ "(src=\'" + myImage.src + "\', sizingMethod='scale');\"></span>"
myImage.outerHTML = strNewHTML    }
}

